/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2015
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1300px) {

        /* Menu Main */

        #menu_main {
            margin-right: 0;
        }

    }




    @media screen and (max-width: 1100px) {

        /* Home Banner */

        #home_banner .menu {
            margin: 0;
        }

        #home_banner .menu li {
            display: block;
        }

        #home_banner .menu li a:link,
        #home_banner .menu li a:visited,
        #home_banner .menu li a:hover {
            color: #58595b;
        }

        #home_banner .menu li a:link span,
        #home_banner .menu li a:visited span {
            background: none;
        }

        #home_banner a.btn_contact:link,
        #home_banner a.btn_contact:visited,
        #home_banner a.btn_contact:hover {
            bottom: 40px;
            color: #58595b;
        }




        /* Staff Member */

        #content #staff_member .details .email a:link,
        #content #staff_member .details .email a:visited,
        #content #staff_member .details .email a:hover,
        #content #staff_member .details .linkedin a:link,
        #content #staff_member .details .linkedin a:visited,
        #content #staff_member .details .linkedin a:hover {
            color: #231f20;
        }

        #content #staff_member a.btn_back:link,
        #content #staff_member a.btn_back:visited,
        #content #staff_member a.btn_back:hover {
            color: #fff;
            background: #f58427;
        }

        #content #staff_member .details .linkedin {
            padding-bottom: 20px;
        }




        /* News Article */

        #content #news_article a.btn_back:link,
        #content #news_article a.btn_back:visited,
        #content #news_article a.btn_back:hover {
            color: #fff;
            background: #f58427;
        }




        /* Other Styled Elements - Staff Departments */

        #content .staff_department a.member:link img,
        #content .staff_department a.member:visited img,
        #content .staff_department a.member:hover img {
            opacity: 0;
            filter: alpha(opacity=0);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        }

        #content .staff_department a.member:link span,
        #content .staff_department a.member:visited span,
        #content .staff_department a.member:hover span {
            color: #333;
        }

    }




    @media screen and (max-width: 900px) {

        /* Header */

        #header {
            padding: 20px 0 10px 0;
        }

        #header a.logo:link,
        #header a.logo:visited {
            margin-top: 10px;
        }

        #header a.logo:link,
        #header a.logo:visited,
        #header a.logo:link img,
        #header a.logo:visited img {
            width: 160px;
        }

        #header.home a.logo:link,
        #header.home a.logo:visited,
        #header.home a.logo:link img,
        #header.home a.logo:visited img {
            width: 240px;
        }




        /* Menu Main */

        #menu_main {
            padding-top: 0;
        }

        #menu_main li,
        #menu_main li a:link,
        #menu_main li a:visited,
        #menu_main li a:link span,
        #menu_main li a:visited span {
            float: none;
        }

        #menu_main li a:link,
        #menu_main li a:visited {
            padding: 4px 10px;
            font-size: 0.6em;
            text-align: right;
        }

        #menu_main li a:link span,
        #menu_main li a:visited span,
        #menu_main li a:hover span {
            border-color: transparent;
        }

        #menu_main li ul {
            display: none;
        }




        /* Content */

        #content a:link,
        #content a:visited,
        #content a:hover {
            color: #f7921e;
        }


        #content a.btn_general:link,
        #content a.btn_general:visited,
        #content a.btn_general:hover {
            color: #f7921e;
            background: none;
        }




        /* Other Styled Elements - Pagination */

        #content .pagination p a:link,
        #content .pagination p a:visited,
        #content .pagination p a:hover {
            color: #fff;
            background: #f48327;
        }

        #content .pagination p a.active:link,
        #content .pagination p a.active:visited,
        #content .pagination p a.active:hover {
            color: #fff;
            background: #333;
        }




        /* News Articles */

        #content #news_articles .article .details h4 a:link,
        #content #news_articles .article .details h4 a:visited,
        #content #news_articles .article .details h4 a:hover {
            color: #f7921e;
        }

    }




    @media screen and (max-width: 850px) {

        /* Main */

        #main {
            padding: 50px 0;
            background-color: #fff;
        }




        /* Columns */

        #content .columns .column,
        #content .columns .column.last,
        #content .columns.side_right .column,
        #content .columns.side_right .column.last,
        #content .columns.half_width .column,
        #content .columns.half_width .column.last,
        #content .columns.three .column,
        #content .columns.three .column.first,
        #content .columns.three .column.last {
            float: none;
            margin: 0 auto 20px auto;
            padding: 0;
            width: auto;
        }

        #course_categories .columns .column,
        #course_categories .columns .column.last,
        #course_categories .columns.side_right .column,
        #course_categories .columns.side_right .column.last,
        #course_categories .columns.half_width .column,
        #course_categories .columns.half_width .column.last,
        #course_categories .columns.three .column,
        #course_categories .columns.three .column.first,
        #course_categories .columns.three .column.last {
            margin-bottom: 0;
        }

    }




    @media screen and (max-width: 750px) {

        /* Footer */

        #footer {
            padding: 20px 10px;
        }

        #footer h1 {
            font-size: 1em;
            text-align: center;
        }

        #footer p {
            font-size: 0.6em;
            text-align: center;
        }

        #footer a:link,
        #footer a:visited,
        #footer a:hover {
            color: #fff;
        }

        #footer .form {
            float: none;
            width: auto;
        }

        #footer .form .search,
        #footer .form .search:hover {
            color: #fff;
            background-color: #f48327;
        }

        #footer .contact_information {
            float: none;
            width: auto;
            padding: 20px 0;
        }

        #footer .map {
            display: none;
        }

        #footer .copyright {
            margin: 0;
            padding: 10px 0;
            width: auto;
            border: none;
        }

    }




    @media screen and (max-width: 600px) {

        /* Main Banner */

        #main_banner {
            display: block;
            padding: 40px 0;
            width: auto;
            height: auto;
        }

        #main_banner-i {
            display: block;
            width: auto;
            height: auto;
        }




        /* Home Banner */

        #home_banner {
            display: block;
            padding: 160px 0 60px 0;
            height: auto;
        }

        #home_banner-i {
            display: block;
            width: auto;
            height: auto;
        }

        #home_banner .menu li a:link,
        #home_banner .menu li a:visited {
            font-size: 1.2em;
        }

        #home_banner .menu li a:link span,
        #home_banner .menu li a:visited span {
            padding: 0 0 12px 0;
        }

        #home_banner a.btn_contact:link,
        #home_banner a.btn_contact:visited {
            display: none;
        }




        /* Menu Sub */

        #menu_sub {
            padding: 15px 0 10px 0;
        }

        #menu_sub a:link,
        #menu_sub a:visited {
            padding-left: 15px;
            padding-right: 15px;
            font-size: 14px;
        }

        #menu_sub a:link img,
        #menu_sub a:visited img,
        #menu_sub a:hover img {
            width: 40px;
            background: #fff;
        }

        #menu_sub a:link span,
        #menu_sub a:visited span,
        #menu_sub a:hover span {
            border-color: transparent;
        }



        /* News Articles */

        #content #news_articles .article .image {
            display: none;
        }

        #content #news_articles .article.has_image .details {
            float: none;
            width: auto;
        }




        /* Other Styled Elements - Staff Departments */

        #content .staff_department a.member:link,
        #content .staff_department a.member:visited {
            width: 33%;
        }

    }




    @media screen and (max-width: 400px) {

        /* Staff Member */

        #content #staff_member .image {
            float: none;
            margin: 0 auto;
            width: auto;
        }

        #content #staff_member .details {
            float: none;
            padding-top: 40px;
            width: auto;
        }

    }




    @media screen and (max-width: 350px) {

        /* Header */

        #header a.logo:link,
        #header a.logo:visited {
            margin-top: 15px;
        }

        #header a.logo:link,
        #header a.logo:visited,
        #header a.logo:link img,
        #header a.logo:visited img {
            width: 130px;
        }




        /* Menu Main */

        #menu_main li a:link,
        #menu_main li a:visited {
            padding: 4px 10px;
            font-size: 0.5em;
            text-align: right;
        }




        /* Other Styled Elements - Staff Departments */

        #content .staff_department a.member:link,
        #content .staff_department a.member:visited {
            width: 50%;
        }

    }




    @media screen and (max-height: 500px) {

        /* Contact Map */

        #contact_map {
            height: 300px;
        }

    }




    @media screen and (max-height: 400px) {

        /* Contact Map */

        #contact_map {
            height: 200px;
        }

    }




    @media screen and (max-height: 300px) {

        /* Contact Map */

        #contact_map {
            height: 150px;
        }

    }